@charset "utf-8";
/*banner*/
.everySeeBannerBG{
	width: 100%;
	height: 200px;
	background-color: #F8FAFA;
	margin-bottom: 10px;
}
.everySeeBanner{
	width: 1080px;
	height: 200px;
	margin: 0 auto;
	position: relative;
}
.everyBodySee{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 300px;
	margin: 65px auto;
	
}
.everyBodySee>h1{
	color: #3A3D40;
	font-size: 34px;
	text-align: center;
	line-height: 48px;
}
.everyBodySee>h3{
	color: #2E9FFF;
	font-size: 14px;
	text-align: center;
	line-height: 20px;
}

.everySeeBanner>img{
	position: absolute;
	bottom: 0;
	right: 0;
}
/*banner end*/

/*productList*/
.productList{
	margin: 0 auto ;
	width: 1085px;
	overflow: hidden;
	
}
.productListBg{
	width: 1120px;
	margin-left: 5px;
}
.productDetail{
	width: 520px;
	float: left;
	border-top: 1px solid #EEF1F3;
	border-bottom: 1px solid #EEF1F3;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-right: 40px;
	margin-top: -1px;
}
/*.productDetail:last-child{
	border: none;
	margin-top: 0px;
}*/
.productDetail>a{
	float: left;
}
.productDetail>a>Img{
	background-color: #F8FAFA;
	width: 106px;
	height: 160px;
	margin-right: 18px;
}
.productDetail>div{
	width: 396px;
	float: left;
	height: 16px;
}
.producTitle{
	font-size: 18px;
	font-weight: bolder;
	color: #3A3D40;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 396px;
	line-height: 25px;
	display: block;
	margin-top: -3px;
	cursor: pointer;
}
.producTitle:hover{
	color: #2e9fff;
}

.producTag{
	font-size: 14px;
	line-height: 20px;
	color: #505458;
	margin-top: 2px;
	overflow: hidden;
	text-overflow: ellipsis;
	display:-webkit-box;
	-webkit-line-clamp:1;
	-webkit-box-orient:vertical;
}
.producTag .tagfather a:hover{
	color: #2E9FFF;
}

.tagfather>a,.tagfather>span>a{
	margin-right: 6px;
	color: #505458;
}
.productAuthor>span>b{
	font-weight:normal;
}
.productInfomation{
	font-size: 14px;
	color: #A8B0B5;
	font-weight: 400;
	line-height: 20px;
	margin-top: 2px;
}

.productAuthor{
	margin-top: 20px;
	font-size: 14px;
	font-weight: normal;
	color: #505458;
}
.productAuthor a{
	color: #505458;
}
.productAuthor a:hover{
	color: #2E9FFF;
}
.productAuthor .portrait{
	border: none;
	width: 18px;
	height: 18px;
	display: block;
	float: left;
}
.productAuthor .authorName{
	font-weight: bolder;
	margin-left: 6px;
	color: #3A3D40;
	cursor: pointer;
}
.productAuthor .authorName:hover{
	color: #2E9FFF;
}

.productInfo{
	font-size: 14px;
	color: #505458;
	overflow: hidden;
	text-overflow: ellipsis;
	display:-webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
	line-height: 19px;
	margin-top: 20px;
	width:396px;
}
.checkMore{
	font-size: 14px;
	line-height: 20px;
	color: #2E9FFF;
}



.fontSpace{
	margin-right: 6px;
}

/*productList end*/
.nothimgStr{
	display: none;
	margin: 50px auto;
	text-align: center;
	font-size: 14px;
	line-height: 14px;
	color: #D0D5DA;
}
.h4width{
	font-weight: bold;
	width: 1090px;
}